<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="C:\Aurora_Oct20\RSM\eclipse\workspace-cascadeplus\org.eclipse.wst.rdb.models.sql\src\model\SQLModel.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="KeyWords" content="External Types,Class Diagram External Types,SQLModel,model SQLModel,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;Diagram:&nbsp;ecore&nbsp;/&nbsp;External&nbsp;Types</b></font></p>
<MAP NAME="mymap">
<AREA Shape="Polygon" coords = "458,584,458,645,767,645,767,584" HREF="class3ad37e40003d.htm">
<AREA Shape="Polygon" coords = "24,395,24,457,372,457,372,395" HREF="class3c4f231001fc.htm">
<AREA Shape="Polygon" coords = "24,673,24,735,368,735,368,673" HREF="class3d08e8a002c4.htm">
<AREA Shape="Polygon" coords = "24,584,24,645,369,645,369,584" HREF="class3d2db651020a.htm">
<AREA Shape="Polygon" coords = "23,480,23,557,390,557,390,480" HREF="class3f44e79e02b2.htm">
<AREA Shape="Polygon" coords = "263,306,263,368,492,368,492,306" HREF="class3fc625080137.htm">
<AREA Shape="Polygon" coords = "529,306,529,368,766,368,766,306" HREF="class3fc6252d01c7.htm">
<AREA Shape="Polygon" coords = "398,395,398,457,767,457,767,395" HREF="class3fc6255c012e.htm">
<AREA Shape="Polygon" coords = "438,485,438,546,767,546,767,485" HREF="class3fc6258f00c3.htm">
<AREA Shape="Polygon" coords = "24,306,24,368,210,368,210,306" HREF="class3fc625dc038b.htm">
<AREA Shape="Polygon" coords = "0,763,0,843,424,843,424,763" HREF="class40916ff702ed.htm">
<AREA Shape="Polygon" coords = "414,763,414,843,617,843,617,763" HREF="class4091704001a5.htm">
</MAP>
<IMG SRC="dgm3b7d46a403a7.png" USEMAP="#mymap" BORDER=0>
</body>
</html>
